@charset "utf-8";
/* style.css
 * **************************************************
 * 2026年 9/10月 キャンペーン
 * **************************************************
 */

/* ========================================
   ベース
   ======================================== */
:root {
    --color-base: #231815;
    --color-primary: #e4007f;
    --color-navy: #053f94;
    --color-shadow: rgba(35, 24, 21, 0.2);
}

body {
    color: var(--color-base);
    font-family:
        YakuHanJP, "Yu Gothic Medium", "Yu Gothic", YuGothic,
        "游ゴシック Medium", "游ゴシック", "Hiragino Kaku Gothic ProN",
        "Hiragino Sans", Meiryo, sans-serif;
    font-optical-sizing: auto;
    font-size: min(1.32vw, 14px);
    font-weight: 400;
    line-break: strict;
    overflow-x: hidden;
}

/* img */
img {
    height: auto;
    max-width: 100%;
}

picture {
    display: block;
}

/* heading */
h2,
h3,
h4 {
    margin: 0 auto;
}

/* link */
a {
    display: block;
}

a img {
    transition: 0.2s;
}

a:hover img {
    transform: translateY(-3px);
}

/* main */
main {
    background-color: #ffffff;
    display: block;
}

/* content */
#content {
    background-color: #ffffff;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    width: min(100%, 1280px);
}

/* 固定ボタン */
.fixed-button {
    background-color: #ccffff;
    box-shadow: 0 -4px 6px 0 rgba(0, 0, 0, 0.1);
    padding: min(1.87%, 25px) 0;
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 100%);
    transition: transform 0.5s;
    width: min(100vw, 1280px);
    z-index: 99;
}

.fixed-button.show {
    transform: translate(-50%, 0);
}

.fixed-button ul {
    align-items: flex-end;
    display: flex;
    gap: 0 min(2.5vw, 32px);
    justify-content: center;
}

.fixed-button ul li {
    width: 37.5%;
    max-width: 480px;
}

.fixed-button ul li a {
    display: block;
    width: 100%;
}

.fixed-button ul li.fixed-button-club {
    max-width: 320px;
}

.fixed-button ul li.fixed-button-club a {
    background-color: var(--color-navy);
    border-radius: 999px;
    color: #ffffff;
    font-size: min(3.12vw, 32px);
    font-weight: 700;
    letter-spacing: 0.1em;
    padding: 0.375em 0;
    position: relative;
    text-align: center;
}

.fixed-button ul li.fixed-button-club a::after {
    border-right: 3px solid #ffffff;
    border-bottom: 3px solid #ffffff;
    content: "";
    display: inline-block;
    height: 0.47em;
    margin-top: -0.21em;
    position: absolute;
    top: 50%;
    right: 10.93%;
    transform: rotate(-45deg);
    width: 0.47em;
}

.fixed-button-notes {
    font-size: min(1.56vw, 16px);
    line-height: 1.8;
    margin: 0.6em 0 0 0;
    overflow-wrap: anywhere;
    word-break: keep-all;
    text-align: center;
}

.fixed-button-notes br {
    display: none;
}

@media only screen and (max-width: 767px) {
    :root {
        --space-x: 3.2rem;
    }

    html {
        font-size: 62.5%;
    }

    body {
        font-size: 1.4rem;
    }

    .fixed-button {
        padding: 16px 16px 8px;
        width: 100%;
    }

    .fixed-button ul {
        gap: 0 4%;
    }

    .fixed-button ul li {
        width: 75%;
    }

    .fixed-button ul li.fixed-button-club {
        max-width: 320px;
    }

    .fixed-button ul li.fixed-button-club a {
        font-size: 14px;
        padding: 12px 0;
    }

    .fixed-button ul li.fixed-button-club a::after {
        border-right-width: 2px;
        border-bottom-width: 2px;
    }

    .fixed-button-notes {
        font-size: 10px;
        line-height: 1.6;
        margin-top: 8px;
    }
}

/* ========================================
   コンテンツ
   ======================================== */

/* ---------------------------------------- */
/*  メインビジュアル */
/* ---------------------------------------- */

.mainvisual {
    position: relative;
}

.mainvisual .logo {
    position: absolute;
    top: 3.67%;
    left: 3.28%;
    width: 16.4%;
}

.mainvisual .logo a:hover img {
    opacity: 0.8;
    transform: translateY(0);
}

.mainvisual h1 {
    position: absolute;
    bottom: 4.32%;
    right: 1.56%;
    width: 42.34%;
}

/* ---------------------------------------- */
/*  イントロダクション */
/* ---------------------------------------- */

.introduction {
    background: url(../images/bg_introduction_01.png) no-repeat center top;
    background-size: 100%;
    margin: 0 0 max(-3.125vw, -40px);
    padding: 8.9% 0 0;
    position: relative;
}

.introduction-content {
    margin: 0 0 max(-2.34vw, -30px);
    padding: 0 16.87%;
}

.introduction-heading {
    margin: 0 0 4.48%;
}

.introduction-text {
    font-size: min(2.34vw, 30px);
    letter-spacing: -0.025em;
    line-height: 1.8;
}

.introduction-subtext {
    position: absolute;
    bottom: min(16.79vw, 215px);
    right: 0;
    width: 61.8%;
}

@media only screen and (max-width: 767px) {
    .introduction {
        background-size: 115%;
        margin-bottom: 0;
        overflow: hidden;
        padding-top: 4.8rem;
    }

    .introduction-content {
        margin-bottom: -0.8rem;
        padding-inline: var(--space-x);
    }

    .introduction-heading {
        margin-bottom: 1.8rem;
    }

    .introduction-text {
        font-size: 1.5rem;
        letter-spacing: 0.05em;
        line-height: 2.2;
        padding-inline: 0.05em;
        text-align: justify;
    }

    .introduction-subtext {
        bottom: 6.4rem;
        right: -17%;
        width: 96%;
    }
}

/* ---------------------------------------- */
/*  キャンペーン */
/* ---------------------------------------- */

.campaign {
    --space-campaign: min(13.82vw, 177px);
    background-repeat: no-repeat;
}

.campaign-top {
    background-position: center bottom;
    background-size: 100%;
    padding-bottom: 7.81%;
}

.campaign-bottom {
    background-position: center top;
    background-size: cover;
    padding-top: 9.37%;
    padding-bottom: 8.98%;
}

.savas .campaign-top,
.csp .campaign-top {
    padding-bottom: 10.54%;
}

.savas .campaign-bottom,
.csp .campaign-bottom {
    padding-top: 11.71%;
    padding-bottom: 9.76%;
}

.campaign-top {
    background-image: url(../images/bg_campaign_01.png);
}

.campaign-bottom {
    background-image: url(../images/bg_campaign_02.png);
}

.savas .campaign-top {
    background-image: url(../images/bg_campaign_01s.png);
}

.savas .campaign-bottom {
    background-image: url(../images/bg_campaign_02s.png);
}

.csp .campaign-top {
    background-image: url(../images/bg_campaign_01c.png);
}

.csp .campaign-bottom {
    background-image: url(../images/bg_campaign_02c.png);
}

/* campaign-header */
.campaign-header {
    align-items: center;
    display: flex;
    gap: 0 2.15%;
    margin: 0 var(--space-campaign) 3.12%;
    position: relative;
    z-index: 1;
}

.campaign-period {
    flex-shrink: 0;
    width: 16.41%;
}

/* campaign-content */
.campaign-content {
    margin: 0 var(--space-campaign);
    position: relative;
}

.campaign-benefit {
    --border-radius: min(1.56vw, 20px);
    --drop-shadow: 5px 5px 5px;
    display: flex;
}

/* 特典 */
.campaign-benefit-main {
    background-color: #ffffff;
    border: 2px solid var(--color-primary);
    border-radius: var(--border-radius);
    justify-content: space-between;
    margin: 0 0 0.53%;
    overflow: hidden;
    transform: translateZ(0);
    z-index: 2;
}

.campaign-benefit-main::before {
    background-color: var(--color-primary);
    content: "";
    display: block;
    height: min(3.51vw, 45px);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.campaign-benefit-main-item {
    position: relative;
    width: 32.18%;
}

.campaign-benefit-main-item:not(:last-child)::before,
.campaign-benefit-main-item:not(:last-child)::after {
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    content: "";
    display: block;
    position: absolute;
    right: -10px;
    z-index: 1;
}

.campaign-benefit-main-item:not(:last-child)::before {
    background-image: url(../images/border_campaign.svg);
    height: 13.44%;
    top: 2.94%;
    width: 3px;
}

.campaign-benefit-main-item:not(:last-child)::after {
    background-image: url(../images/border_campaign_plus.svg);
    height: 73.1%;
    bottom: 4.2%;
    margin-right: -13px;
    width: 29px;
}

/* 入会プレゼント */
.campaign-benefit-text {
    margin-top: 1.07%;
    margin-bottom: 1.29%;
    width: 40.38%;
}

.campaign-benefit-sub {
    flex-wrap: wrap;
    gap: min(1.56vw, 20px);
}

.campaign-benefit-sub-item {
    background-color: #ffffff;
    border: 2px solid var(--color-primary);
    border-radius: var(--border-radius);
    overflow: hidden;
    transform: translateZ(0);
    width: calc(50% - (min(1.56vw, 20px) / 2));
}

.campaign-benefit-sub-3col {
    column-gap: min(1.17vw, 15px);
}

.campaign-benefit-sub-3col .campaign-benefit-sub-item {
    width: calc((100% - 30px) / 3);
}

/* 注釈 */
.campaign-notes {
    margin: 2.69% 0 0;
}

.campaign-note,
.campaign-notes li {
    font-size: min(1.3vw, 13px);
    font-weight: 500;
    letter-spacing: -0.01em;
    line-height: 1.8;
    margin-left: 1em;
    text-indent: -1em;
}

@media only screen and (max-width: 767px) {
    .campaign {
        --space-campaign: 2rem;
        padding-bottom: 4rem;
    }

    .campaign-top,
    .campaign-bottom {
        background: none !important;
    }

    .campaign-bottom {
        padding-top: 3.2rem;
        padding-bottom: 4rem;
    }

    .campaign-header {
        gap: 0 0.8rem;
        margin-bottom: 1.2rem;
    }

    .campaign-period {
        width: 19%;
    }

    .campaign-benefit {
        --border-radius: 1.5rem;
        --drop-shadow: 3px 3px 0;
        flex-direction: column;
    }

    .campaign-benefit-main {
        margin-bottom: 0.8rem;
    }

    .campaign-benefit-main-item {
        padding: 0 18%;
        width: 100%;
    }

    .campaign-benefit-main-item::before {
        content: none;
    }

    .campaign-benefit-main-item img {
        display: block;
        width: 100%;
    }

    .campaign-benefit-main-item:not(:last-child)::after {
        content: none;
    }

    .campaign-benefit-main-item::before,
    .campaign-benefit-main-item::before,
    .campaign-benefit-main-item:not(:last-child)::before {
        background-color: var(--color-primary);
        content: "";
        display: block;
        height: 18.88%;
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
        width: 100%;
        z-index: -1;
    }

    .campaign-benefit-sub,
    .campaign-benefit-sub-3col {
        gap: 1.6rem 0;
    }

    .campaign-benefit-sub-item,
    .campaign-benefit-sub-3col .campaign-benefit-sub-item {
        width: 100%;
    }

    .campaign-benefit-text {
        margin-top: 2rem;
        margin-bottom: 1.2rem;
        width: 80%;
    }

    .campaign-notes {
        margin-top: 1.6rem;
    }

    .campaign-note,
    .campaign-notes li {
        font-size: 1.1rem;
        line-height: 1.6;
    }
}

/* ---------------------------------------- */
/*  ワンコイン体験 */
/* ---------------------------------------- */

.onecoin {
    background: url(../images/bg_onecoin_01.png) no-repeat center top;
    background-size: cover;
    padding: 4.29% 0 3.9%;
}

.onecoin-heading {
    margin-inline: auto;
    margin-bottom: 2.34%;
    width: 72.5%;
}

.onecoin-content {
    text-align: center;
}

.onecoin-content > img {
    width: 61.4%;
}

.onecoin-notes {
    color: #ffffff;
    font-size: min(1.3vw, 16px);
    font-weight: 500;
    line-height: 1.8;
    margin-top: 1.56%;
    margin-bottom: 2.34%;
}

.onecoin-button {
    display: block;
    margin-inline: auto;
    width: 24.68%;
}

@media only screen and (max-width: 767px) {
    .onecoin {
        background: var(--color-navy);
        padding-block: 4rem;
        padding-inline: calc(var(--space-x) / 2);
    }

    .onecoin-heading {
        margin-bottom: 1.6rem;
        width: 100%;
    }

    .onecoin-content > img {
        width: 100%;
    }

    .onecoin-notes {
        font-size: 1.1rem;
        line-height: 1.6;
        margin-top: 2rem;
        margin-bottom: 2.4rem;
    }

    .onecoin-notes span {
        display: block;
    }

    .onecoin-button {
        width: 64%;
    }
}

/* ---------------------------------------- */
/*  これからが、いい感じ。 */
/* ---------------------------------------- */

.reason {
    background: url(../images/bg_reason_01.png) no-repeat center top;
    background-size: 100%;
    padding-top: 6.64%;
    padding-bottom: 8.2%;
}

.reason-heading {
    margin-bottom: 5.62%;
    margin-inline: auto;
    width: 53.82%;
}

.reason-text {
    margin-top: 5.07%;
    margin-inline: auto;
    width: 61.09%;
}

@media only screen and (max-width: 767px) {
    .reason {
        background: none;
        overflow: hidden;
        padding-block: 4rem;
    }

    .reason-heading {
        margin-bottom: 2rem;
        width: 64%;
    }

    .reason-image {
        margin-inline: -8%;
        width: 116%;
    }

    .reason-text {
        margin-top: 2.4rem;
        width: 90%;
    }
}

/* ---------------------------------------- */
/*  魅力 */
/* ---------------------------------------- */

.attraction-header {
    background: url(../images/bg_attraction_01.png) no-repeat center bottom;
    background-size: cover;
    padding: 4.29% 0 9.37%;
}

.attraction-heading {
    align-items: center;
    display: flex;
    flex-direction: column;
    gap: min(3.51vw, 45px) 0;
    margin-bottom: 2.5%;
    width: 61.56%;
}

.attraction-heading img:first-child {
    width: 92.25%;
}

.attraction-text {
    margin-inline: auto;
    width: 64.37%;
}

/* 施設写真のスライダー */
.facility {
    background: url(../images/bg_facility_01.png) no-repeat center bottom;
    background-size: 100%;
    margin-top: max(-2.73vw, -35px);
    padding: 7.34% 0 8.98%;
}

.faclity-slider {
    margin-bottom: 5.31%;
    margin-inline: calc(50% - 50vw);
    padding: 0 0 5.15%;
    width: 100vw;
}

@media (min-width: 1280px) {
    .faclity-slider {
        margin-inline: auto;
        width: 1280px;
    }
}

.faclity-slider .swiper-slide {
    box-shadow: 10px 10px 10px 0 var(--color-shadow);
    border-radius: min(0.78vw, 10px);
    overflow: hidden;
}

.faclity-slider .swiper-pagination-bullet {
    --swiper-pagination-bullet-inactive-opacity: 0.5;
    background-color: #b5b5b6;
    height: min(0.93vw, 12px);
    width: min(0.93vw, 12px);
}

.faclity-slider
    .swiper-horizontal
    > .swiper-pagination-bullets
    .swiper-pagination-bullet,
.faclity-slider
    .swiper-pagination-horizontal.swiper-pagination-bullets
    .swiper-pagination-bullet {
    margin: 0 min(0.54vw, 7px);
}

.faclity-slider .swiper-horizontal > .swiper-pagination-bullets,
.faclity-slider .swiper-pagination-horizontal.swiper-pagination-bullets {
    bottom: 0;
}

.facility-button {
    margin-inline: auto;
    width: 32.96%;
}

/* ギャラリースライダー */
.gallery {
    overflow: hidden;
    padding: 5.46% 0 0;
}

.gallery ul {
    animation: gallery-left 60s linear infinite;
    display: flex;
    flex-wrap: nowrap;
    gap: 0;
    width: max-content;
    will-change: transform;
}

.gallery ul + ul {
    margin-top: 6.25%;
}

.gallery ul:first-child {
    animation-name: gallery-right;
}

.gallery ul li {
    flex-shrink: 0;
    height: min(17.57vw, 225px);
    margin-right: max(-2.34vw, -30px);
}

.gallery ul li img {
    display: block;
    height: 100%;
    object-fit: cover;
    width: 100%;
}

@keyframes gallery-right {
    from {
        transform: translateX(-50%);
    }
    to {
        transform: translateX(0);
    }
}

@keyframes gallery-left {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-50%);
    }
}

@media only screen and (max-width: 767px) {
    .attraction-header {
        background: var(--color-primary);
        margin-bottom: 1.2rem;
        padding-block: 4rem;
        position: relative;
    }

    .attraction-header::after {
        border-top: 2rem solid var(--color-primary);
        border-left: 2rem solid transparent;
        border-right: 2rem solid transparent;
        content: "";
        height: 0;
        position: absolute;
        bottom: -1.5rem;
        left: 50%;
        transform: translateX(-50%);
        width: 0;
    }

    .attraction-heading {
        margin-bottom: 2.4rem;
        width: calc(100% - calc(var(--space-x) * 2));
    }

    .attraction-heading img:first-child {
        width: 100%;
    }

    .attraction-text {
        width: calc(100% - 4.8rem);
    }

    .facility {
        background: none;
        margin-top: 0;
        padding-top: 1.6rem;
        padding-bottom: 4.8rem;
    }

    .faclity-slider {
        margin-bottom: 3.2rem;
        padding-bottom: 3.2rem;
    }

    .faclity-slider .swiper-slide {
        box-shadow: 5px 5px 5px 0 var(--color-shadow);
        border-radius: 1rem;
    }

    .faclity-slider .swiper-pagination-bullet {
        height: 0.8rem;
        width: 0.8rem;
    }

    .faclity-slider
        .swiper-horizontal
        > .swiper-pagination-bullets
        .swiper-pagination-bullet,
    .faclity-slider
        .swiper-pagination-horizontal.swiper-pagination-bullets
        .swiper-pagination-bullet {
        margin: 0 0.6rem;
    }

    .facility-button {
        width: 64%;
    }

    .gallery {
        padding-top: 1.6rem;
    }

    .gallery ul + ul {
        margin-top: 2.4rem;
    }

    .gallery ul li {
        height: 26.66vw;
        margin-right: -3.2vw;
    }
}

/* ---------------------------------------- */
/*  プログラム */
/* ---------------------------------------- */

.program-block-01 {
    background: url(../images/bg_program_01.png) no-repeat center top;
    background-size: 100%;
    padding-bottom: 7.81%;
}

.program-block-03 {
    background: url(../images/bg_program_03.png) no-repeat center;
    background-size: 100%;
    padding-top: 11.71%;
    padding-bottom: 13.28%;
}

.program-block-header {
    padding: 0 10.46%;
    text-align: center;
}

.program-block-01 .program-block-heading {
    margin-bottom: 1.26%;
}

.program-block-02 .program-block-heading {
    margin-bottom: 2.65%;
}

.program-block-catch {
    margin-inline: auto;
}

.program-block-01 .program-block-catch {
    margin-bottom: 2.5%;
    width: 85.77%;
}

.program-block-02 .program-block-catch {
    margin-bottom: 9.28%;
    width: 77.86%;
}

.program-block-text {
    font-size: min(2.1vw, 27px);
    line-height: 1.8;
}

.program-block-03 .program-block-text {
    font-weight: 700;
    margin-top: -0.37em;
    margin-left: 17.19%;
    margin-bottom: -0.74em;
}

/* program-training */
.program-training {
    display: flex;
    flex-direction: column;
    gap: min(7.03vw, 90px);
    margin: 7.03% 0 0;
}

.program-training-item {
    align-items: center;
    background-color: var(--color-navy);
    display: flex;
    position: relative;
}

.training-image {
    aspect-ratio: 707 / 485;
    margin-top: max(-5.39vw, -69px);
    position: relative;
    width: 55.23%;
}

.training-image-item {
    inset: 0;
    opacity: 0;
    position: absolute;
    transition: opacity 2s ease;
}

.training-image-item.is-active {
    opacity: 1;
}

.training-image-item img {
    display: block;
    height: 100%;
    object-fit: cover;
    width: 100%;
}

.training-text {
    color: #ffffff;
    flex: 1;
    padding: 0 14.45% 0 1.4%;
}

.training-deco {
    height: min(13.9vw, 178px);
    opacity: 0.2;
    position: absolute;
    top: 7.22%;
    right: 12.34%;
    width: auto;
}

.training-heading {
    font-size: min(2.34vw, 30px);
    font-weight: 700;
    line-height: 1.7;
    margin: 0 0 0.56em;
}

.training-desc {
    font-size: min(1.48vw, 19px);
    letter-spacing: -0.025em;
    line-height: 1.75;
    text-align: justify;
}

.training-slider {
    margin-top: 7.81%;
    margin-inline: auto;
    width: 72.34%;
}

/* program-item */
.program-item {
    padding: 0 0 9.37%;
}

.program-item-heading {
    margin-bottom: 4.14%;
    margin-inline: auto;
    width: 50%;
}

/* スライダー */
.program-item-slider {
    margin-inline: auto;
    padding: 0 0 4.68%;
    position: relative;
}

.program-item-slide {
    padding: 0 0 4.68%;
    text-align: center;
}

.program-item-slider .swiper-pagination-bullet {
    background-color: #acabab;
    height: 12px;
    opacity: 1;
    width: 12px;
}

.program-item-slider .swiper-pagination-bullet-active {
    background-color: var(--color-navy);
}

.program-item-slider
    .swiper-pagination-horizontal.swiper-pagination-bullets
    .swiper-pagination-bullet {
    margin: 0 min(0.7vw, 9px);
}

.program-item-slider .swiper-pagination-horizontal.swiper-pagination-bullets {
    bottom: 0;
}

.program-item-slider .swiper-button-prev,
.program-item-slider .swiper-button-next {
    background-size: 100%;
    height: min(5vw, 64px);
    top: min(18.2vw, 233px);
    bottom: auto;
    margin-top: 0;
    width: min(5vw, 64px);
}

.program-item-slider .swiper-button-prev {
    background-image: url(../images/arrow_program_item_slider_prev.svg);
    left: 14.84%;
}

.program-item-slider .swiper-button-next {
    background-image: url(../images/arrow_program_item_slider_next.svg);
    right: 14.84%;
}

.program-item-slider-img {
    margin: 0 0 5%;
    overflow: hidden;
}

.program-item-slide-heading {
    font-size: min(3.9vw, 38px);
    font-weight: 700;
    letter-spacing: 0.1em;
    line-height: 1.1;
    margin: 0 0 3.72%;
}

.program-item-slide-heading img {
    height: min(4.06vw, 52px);
    width: auto;
}

.program-item-slide-text {
    font-size: min(1.56vw, 20px);
    line-height: 1.8;
    margin: 0 0 4.81%;
}

.program-item-slide-button {
    margin-inline: auto;
    width: 27.13%;
}

/* program-recovery */
.program-recovery {
    display: flex;
    flex-direction: column;
    gap: min(7.42vw, 95px) 0;
    margin: 8.59% 0 0;
}

.program-recovery-item {
    align-items: flex-end;
    display: flex;
}

.program-recovery-item:nth-of-type(even) {
    flex-direction: row-reverse;
}

.program-recovery-item {
    --boder-color: #ff71a3;
}

.program-recovery-item:nth-child(2) {
    --boder-color: #f39800;
}

.program-recovery-item:nth-child(3) {
    --boder-color: #8fc31f;
}

.recovery-text {
    align-items: flex-end;
    display: flex;
    flex-direction: column;
    gap: min(2.5vw, 32px) 0;
    padding: 0 0 2.73%;
    width: 47.96%;
}

.program-recovery-item:nth-child(2) .recovery-text {
    align-items: flex-start;
    text-align: right;
}

.recovery-desc {
    font-size: min(2.1vw, 27px);
    line-height: 2.3;
    margin-inline: 6.18%;
    padding: 0 0.22em;
    position: relative;
    width: 60.26%;
}

.recovery-desc::after {
    content: "";
    inset: 0;
    pointer-events: none;
    position: absolute;
    background-image: radial-gradient(
        circle 2px at 50% calc(100% - 2px),
        var(--boder-color) 100%,
        transparent 100%
    );
    background-repeat: space repeat;
    background-size: 8px 2.3em;
}

.recovery-image {
    width: 42.81%;
}

/* ボタン */
.program-block-button {
    margin-inline: auto;
    margin-top: 8.98%;
    width: 69.82%;
}

@media only screen and (max-width: 767px) {
    .program-block-01 {
        background: none;
        padding-top: 2.4rem;
        padding-bottom: 8rem;
    }

    .program-block-03 {
        background: none;
        padding-top: 2.4rem;
        padding-bottom: 4.8rem;
    }

    .program-block-header {
        padding-inline: calc(var(--space-x) / 2);
    }

    .program-block-01 .program-block-heading {
        margin-bottom: 1.6rem;
    }

    .program-block-02 .program-block-heading {
        margin-bottom: 2.4rem;
    }

    .program-block-01 .program-block-catch {
        margin-bottom: 2rem;
        width: 90%;
    }

    .program-block-02 .program-block-catch {
        margin-bottom: 4.8rem;
        width: 84%;
    }

    .program-block-text {
        font-size: 1.5rem;
        letter-spacing: 0.05em;
        line-height: 2;
        padding-inline: 1.6rem;
        text-align: justify;
    }

    .program-block-03 .program-block-text {
        margin-top: 2rem;
        margin-bottom: 0;
        margin-left: auto;
    }

    /* program-training */
    .program-training {
        gap: 4.6rem 0;
        margin-top: 4.6rem;
    }

    .program-training-item {
        flex-direction: column;
    }

    .training-image {
        margin-top: -9.86vw;
        width: 100%;
    }

    .training-text {
        padding: 2.4rem var(--space-x) 3.2rem;
    }

    .training-deco {
        height: 26.66vw;
        top: 65.33vw;
        right: 1.5rem;
    }

    .training-heading {
        font-size: 1.8rem;
    }

    .training-desc {
        font-size: 1.4rem;
        letter-spacing: 0;
        line-height: 2;
    }

    .training-slider {
        margin-top: 4rem;
        width: calc(100% - var(--space-x));
    }

    /* program-item */
    .program-item {
        padding-bottom: 5.6rem;
    }

    .program-item-heading {
        margin-bottom: 2.4rem;
        width: 64%;
    }

    .program-item-slider {
        padding: 0 calc(var(--space-x) / 2) 2.4rem;
    }

    .program-item-slider .swiper-pagination-bullet {
        height: 1rem;
        width: 1rem;
    }

    .program-item-slider
        .swiper-pagination-horizontal.swiper-pagination-bullets
        .swiper-pagination-bullet {
        margin: 0 0.4rem;
    }

    .program-item-slider .swiper-button-prev,
    .program-item-slider .swiper-button-next {
        height: 4rem;
        top: 22vw;
        width: 4rem;
    }

    .program-item-slider .swiper-button-prev {
        left: 3.5%;
    }

    .program-item-slider .swiper-button-next {
        right: 3.5%;
    }

    .program-item-slider-img {
        margin-bottom: 2.4rem;
    }

    .program-item-slide-heading {
        margin-bottom: 1.6rem;
    }

    .program-item-slide-heading img {
        height: 4.8vw;
    }

    .program-item-slide-text {
        font-size: 1.4rem;
        letter-spacing: 0.05em;
        line-height: 2;
        margin-bottom: 2.4rem;
        padding-inline: 1.6rem;
        text-align: justify;
    }

    .program-item-slide-text br {
        display: none;
    }

    .program-item-slide-button {
        width: 52%;
    }

    /* program-recovery */
    .program-recovery {
        gap: 4.8rem 0;
        margin-top: 3.2rem;
    }

    .program-recovery-item,
    .program-recovery-item:nth-of-type(even) {
        flex-direction: column;
        gap: 1.6rem 0;
        padding-inline: var(--space-x);
    }

    .program-recovery-item:nth-of-type(even) {
        align-items: flex-start;
    }

    .recovery-text {
        align-items: flex-start;
        gap: 1rem 0;
        padding: 0;
        width: 100%;
    }

    .program-recovery-item:nth-child(2) .recovery-text {
        align-items: flex-end;
        text-align: left;
    }

    .recovery-heading {
        margin: 0;
        width: 80%;
    }

    .recovery-desc {
        font-size: 1.5rem;
        letter-spacing: 0.05em;
        line-height: 3;
        margin-inline: auto;
        width: 100%;
    }

    .recovery-desc::after {
        background-image: radial-gradient(
            circle 2px at 50% calc(100% - 2px),
            var(--boder-color) 100%,
            transparent 100%
        );
        background-size: 8px 3em;
    }

    .recovery-desc br {
        display: none;
    }

    .recovery-image {
        width: 100%;
    }
}

/* ---------------------------------------- */
/*  WEB入会 */
/* ---------------------------------------- */

.webentry {
    background: url(../images/bg_webentry_01.png) no-repeat center top;
    background-size: cover;
    color: #ffffff;
    padding: 7.81% 0 5.31%;
    text-align: center;
}

.webentry-heading {
    margin-inline: auto;
    margin-bottom: 2.81%;
    width: 46.87%;
}

.webentry-text {
    color: #ffffff;
    font-size: min(1.71vw, 22px);
    font-weight: 700;
    letter-spacing: 0.1em;
    line-height: 2.3;
    margin: 0 0 2.96%;
}

.webentry-button {
    display: block;
    margin-inline: auto;
    width: 25.31%;
}

@media only screen and (max-width: 767px) {
    .webentry {
        background: #ed6c00;
        padding-block: 4rem;
    }

    .webentry-heading {
        margin-bottom: 2.4rem;
        width: 75%;
    }

    .webentry-text {
        font-size: 1.4rem;
        letter-spacing: 0.05em;
        line-height: 2;
        margin-bottom: 2.4rem;
        margin-inline: var(--space-x);
        text-align: left;
    }

    .webentry-text br {
        display: none;
    }

    .webentry-button {
        width: 51%;
    }
}

/* ---------------------------------------- */
/*  フッター */
/* ---------------------------------------- */

.footer {
    background: #ffffff;
}

.footer-inner {
    background: #ffffff url(../images/bg_footer_01.png) no-repeat center top;
    background-size: 100%;
    margin: 0 auto;
    padding: min(9.84vw, 126px) 0 min(3.125vw, 40px);
    width: min(100%, 1280px);
}

.footer-text {
    margin-inline: auto;
    width: 59.76%;
}

.footer-logo {
    display: flex;
    gap: 0 50px;
    justify-content: center;
}

.footer-logo-item {
    width: 17.96%;
}

.footer-logo-item:hover img {
    opacity: 0.8;
    transform: translateY(0);
}

@media only screen and (max-width: 767px) {
    .footer-inner {
        background-size: 115%;
        padding-top: 4.8rem;
        padding-bottom: 2rem;
    }

    .footer-text {
        margin-bottom: 0.8rem;
        width: calc(100% - var(--space-x) * 2);
    }

    .footer-logo-item {
        width: 22%;
    }
}
